.content {
  background: #f7f7f7;
}

.content1 {
  background: #fff;
  min-height: calc( 100vh - 3.1rem);
}

.content2 {
  background: #fff;
}

.p1:hover{
  cursor:pointer;
}
.threeContent:hover{
  cursor:pointer;
}
.oneWrapOuter {
  width: 100%;
  height: 3.8rem;
  background-image: url("../images/news/bj1.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin-top: 0.9rem;
  padding-top: 0.61rem;
}

.oneWrap {
  width: 14rem;
  margin: 0.6rem auto;
}

.oneWrapTop {
  font-size: 0.36rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
}

.oneWrapMiddle {
  width: 4.26rem;
  height: 0.89rem;
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #666666;
  margin-top: 0.31rem;
}

.oneWrapBottom {
  width: 1.2rem;
  height: 0.36rem;
  background: linear-gradient(-90deg, #224691 0%, #2871fa 100%);
  border-radius: 0.18rem;
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  margin-top: 0.91rem;
  text-align: center;
  line-height: 0.36rem;
}
.pabnner {
  position: relative;
  line-height: 1;
}
.pabnner figure {
  position: relative;
  display: block;
  padding-bottom: 26.04%;
  height: 0;
  overflow: hidden;
  line-height: 1;
}

.pabnner figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.58s;
  -o-transition: 0.58s;
  -moz-transition: 0.58s;
  transition: 0.58s;
}
.pabnner figure img {
  -webkit-transition: 0s;
  -o-transition: 0s;
  -moz-transition: 0s;
  transition: 0s;
}
.cxdt_banner{
  position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: unset;
    object-fit: unset !important;
    -webkit-transition: 0.58s;
    -o-transition: 0.58s;
    -moz-transition: 0.58s;
    transition: 0.58s;
    font-size: 0;
}
.ptext {
  position: absolute;
  left: 14%;
  top: 50%;
  /*-webkit-transform: translateY(-50%);*/
  /*-moz-transform: translateY(-50%);*/
  /*-ms-transform: translateY(-50%);*/
  /*-o-transform: translateY(-50%);*/
  /*transform: translateY(-50%);*/
  color: #fff;
  overflow: hidden;
}
.ptext .content-top-title {
  display: block;
  /*line-height: 1;*/
  font-size: 0.36rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
  margin-bottom:0.2rem;
}
.ptext .content-top-desc {
  display: block;
  /*line-height: 1;*/
  width: 5.75rem;
  /* height: 1rem; */
  font-size: 0.16rem !important;
  line-height: 0.2rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: justify;
  color: #666666;
}
.show {
  display: block;
  animation: frame 1s;
  -webkit-animation:frame 1s;
  -moz-animation: frame 1s;
  -o-animation: frame 1s;
  animation-fill-mode: forwards;
}
.show .content-top-desc {
  animation-delay:2s;
  -webkit-animation-delay:2s; /* Safari 和 Chrome */
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
}

@keyframes frame{
  0%   {top:60%;opacity: 0}
  100% {top:50%;opacity: 1}
}
@-webkit-keyframes frame{
  0%   {top:60%;opacity: 0}
  100% {top:50%;opacity: 1}
}
@-moz-keyframes frame{
  0%   {top:60%;opacity: 0}
  100% {top:50%;opacity: 1}
}
@-o-keyframes frame{
  0%   {top:60%;opacity: 0}
  100% {top:50%;opacity: 1}
}
.lxwm{
  width: 100%;
  height: 3.8rem;
  background-image: url("../images/news/bg3.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 0.9rem;
}
.lxwm-nr{
  width: 14rem;
  height: 100%;
  margin: auto;
  display: flex;
  align-items: center;
}
.lxwm-title{
  font-size: 0.48rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
  line-height: 0.6rem;
}

.twoWrap {
  height: 0.5rem;
  background: #f7f7f7;
  border: 0.01rem solid #f7f7f7;
}

.twoMenuWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 5.44rem;
  height: 0.5rem;
}

.twoMarginWrap {
  width: 14rem;
  margin: 0 auto;
}

.twoMenu {
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #333333;
  letter-spacing: 1.6px;
  /* margin-left: 0.14rem; */
  height: 0.5rem;
  line-height: 0.5rem;
  border-bottom-width: 2px;
  border-bottom-color: transparent;
  border-bottom-style: solid;
  border-top-width: 2px;
  border-top-color: transparent;
  border-top-style: solid;
  height: 0.51rem;
  line-height: 0.51rem;
}

.threeWrap {
  width: 14rem;
  margin: 0 auto;
  padding-top: 0.4rem;
  background: #f7f7f7;
}

.threeWrapTitle {
  font-size: 0.3rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
  margin-bottom: 0.57rem;
  text-align: center;
  display: flex;
}

.threeWrapTitleTitle {
  width: 12rem;
  padding-left: 1rem;
}

.threeContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* background-image: url("../images/news/pic.png"); */
  /* background-size: 100% 100%; */
  /* background-repeat: no-repeat;
  background-position: right; */
}
.threeContent img {
  width: 8rem;
  height: 5rem;
  vertical-align: middle;
}

.threeLeft {
  width: 5.98rem;
  height: 5rem;
  /* position: relative; */
  background: #ffffff;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  transition: 0.4s linear;
  /* border-radius: 6px; */
  /* margin: 0.88rem auto; */
}

.threeMenuWrap {
  width: 4.4rem;
  height: 3.8rem;
  margin: 0.8rem auto;
}
.threeContent:hover .threeLeft{
  background: url("../images/news/itembg.png") no-repeat 0 0;
  background-size: 100% 100%;
  color: #fff;
  cursor: pointer;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}
.threeMenuWrapActive {
  color: #fff;
}

.threeTopTitle {
  font-size: 0.3rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
  line-height: 0.36rem;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.threeBottomContent {
  min-height: 0.72rem;
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  margin-top: 0.4rem;
  color: #666666;
  /* overflow: hidden */
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.more1 {
  background-image: url("../images/news/moreh.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 0.24rem;
  height: 0.08rem;
  /* margin-top: 0.52rem; */
  cursor: pointer;
  position: absolute;
    bottom: 0.3rem;
}

.fourWrap {
  margin-top: 0.3rem;
}

.fourWrapOuter {
  width: 14rem;
  margin: 0 auto;
  padding-top: 0.3rem;
  background: #f7f7f7;
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
}

.fourWrapItem {
  width: 6.85rem;
  height: 3.34rem;
  background-image: url("../images/index2/box2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 0.06rem;
  flex-direction: row;
  flex-wrap: wrap;
  color: #666666;
  /* margin: 0.34rem; */
  margin-bottom: 0.25rem;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  transition: 0.4s linear;
  display: inline-block;
}
.fourWrapItem:nth-child(2n-1) {
  margin-right: 2%;
}

.fourWrapItem:hover {
  background: url("../images/news/itembg.png") no-repeat 0 0;
  background-size: 100% 100%;
  color: #fff;
  cursor: pointer;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}
.company{
  font-size: 0.14rem;
  font-weight: 400;
  color:#224691
}
.fourWrapItem:hover .fourItemTitle {
  color: #ffffff;
}
.threeContent:hover .fourDate {
  color: #ffffff;
}
.threeContent:hover .fourDate .company {
  color: #ffffff !important;
}
.fourWrapItem:hover .fourDate {
  color: #ffffff;
}
.fourWrapItem:hover .fourDate .company {
  color: #ffffff !important;
}
.fourWrapItem:hover .fourItemContent {
  color: #ffffff;
}
.threeContent:hover .more1{
  background-image: url("../images/news/moreb.png");
}
.threeContent:hover .threeTopTitle{
  color:#ffffff;
}
.threeContent:hover .threeBottomContent{
  color:#ffffff;
}
.fourWrapItem:hover .more1 {
  background-image: url("../images/news/moreb.png");
}

.fourWrapContent {
  width: 5.88rem;
  height: 2.6rem;
  margin: 0.5rem auto;
  /* background-color: rgb(139, 95, 95); */
}

.fourItemTitle {
  /* width: 4.77rem; */
  /* height: 0.2rem; */
  font-size: 0.2rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
  /* height: 4em; */
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space:nowrap
}

.fourDate {
  /* width: 2rem; */
  height: 0.18rem;
  font-size: 0.18rem;
  line-height: 0.18rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #666666;
  margin: 0.2rem 0rem;
}

.dateYear {
  font-size: 0.14rem;
  margin: 0rem 0.1rem;
}

.fourItemContent {
  /* width: 587px; */
 min-height: 0.72rem;
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #666666;
  margin: 0.4rem 0 0.2rem;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  /* line-height: 0.4rem; */
}

.pageWrap {
  width: 14rem;
  /* height: 0.5rem; */
  margin: 0 auto;
  padding: 0.6rem;
  /* background: #f7f7f7; */
  display: flex;
  flex-direction: row-reverse;
}

.button:hover {
  color: #fff;
  background: #1459db;
}
.buttonActive {
  width: 0.3rem;
  height: 0.3rem;
  border: 0.01rem solid #d1d1d1;
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.014rem;
  margin: 0.05rem;
  color: #fff;
  background: #1459db;
}

.pageContent {
  width: 4rem;
}

.button {
  width: 0.3rem;
  height: 0.3rem;
  background: #ffffff;
  border: 0.01rem solid #d1d1d1;
  font-size: 0.14rem;
  color: #333333;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.014rem;
  margin: 0.05rem;
}

.total {
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #333333;
  letter-spacing: 0.014rem;
  margin-left: 0.1rem;
}

/* company */

.oneWrapOuter1 {
  width: 100%;
  height: 2.8rem;
  background-image: url("../images/news/bg2.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin-top: 0.9rem;
  padding-top: 0.61rem;
}

.oneWrapTop1 {
  font-size: 0.36rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #fff;
}

.threeMenuWrap1 {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  width: 10rem !important;
  /* height: 0.5rem; */
}

.threeMenu1 {
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #333333;
  letter-spacing: 1.6px;
  margin-right: 0.5rem;
  /* height: 0.5rem; */
  line-height: 0.5rem;
  border-bottom-width: 2px;
  border-bottom-color: transparent;
  border-bottom-style: solid;
  border-top-width: 2px;
  border-top-color: transparent;
  border-top-style: solid;
  height: 0.51rem;
  line-height: 0.51rem;
}

.threeMenu1:hover {
  cursor: pointer;
  color: #224691;
  font-weight: 700;
  border-bottom-width: 2px;
  border-bottom-color: #224691;
  border-bottom-style: solid;
}

.threeMenuActive {
  color: #224691;
  font-weight: 700;
  border-bottom-width: 2px;
  border-bottom-color: #224691;
  border-bottom-style: solid;
}

.threeMarginWrap1 {
  width: 14rem;
  margin: 0 auto;
  border-bottom: 0.01rem solid #eaeaea;
  display: flex;
  justify-content: space-between;
}

.threeRightTime {
  /*width: 1.8rem;*/
  height: 0.5rem;
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #666666;
  letter-spacing: 0.014rem;
}

.select {
  width: 1.1rem;
  height: 0.3rem;
  background: #ffffff;
  border: 0.01rem solid #d1d1d1;
  padding-left: 0.1rem;
  font-size:0.14rem;
  color:#333333;
  /* margin-top: 0.03rem; */
}

.fourWrapOuter1 {
  width: 14rem;
  margin: 0 auto;
  padding-top: 0.45rem;
  background: #fff;
  border-bottom: 0.01rem solid #eaeaea;
}

.fourWrapItem1 {
  width: 14rem;
  height: 2.35rem;
  background: #ffffff;
  margin: 0.2rem 0 0.55rem;
  color: #000;
  /* margin: 0.34rem; */
  border-bottom: 0.01rem solid #eaeaea;
}

.fourWrapContent1 {
  height: 1.8rem;
  padding: 0.3rem auto 0.1rem;
  display: flex;
  justify-content: space-between;
  /* background-color: rgb(139, 95, 95); */
}

.activeLeft {
  width: 3.19rem;
  height: 1.79rem;
  background-image: url("../images/news/active1.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.activeLeft1 {
  width: 3.19rem;
  height: 1.79rem;
  background-image: url("../images/news/active2.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.activeLeft2 {
  width: 3.19rem;
  height: 1.79rem;
  background-image: url("../images/news/active3.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.activeRight {
  width: 11.4rem;
  height: 1.49rem;
  padding: 0.2rem 0.4rem;
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #666666;
  /* letter-spacing: 00.14rem; */
}

.activeRightTitle {
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #333333;
  letter-spacing: 0.016rem;
}

.activeRightTime {
  font-size: 0.14rem;
  font-family: 微软雅黑;
  font-weight: 400;
  text-align: left;
  color: #999999;
}

.activeRightContent {
  width: 9.07rem;
  height: 0.8rem;
  margin-top: 0.12rem;
  font-size: 0.14rem;
  font-weight: 400;
  text-align: left;
  color: #666666;
  letter-spacing: 0.014rem;
}

.pageWrap1 {
  width: 14rem;
  height: 0.2rem;
  margin: 0 auto;
  padding-bottom: 1rem;
  background: #fff;
  display: flex;
  flex-direction: row-reverse;
}

/* details */

.oneWrapOuter2 {
  height: 0.9rem;
}

.detailWrap {
  /* height: 1.83rem; */
  background: #fff;
  border: 0.01rem solid #f7f7f7;
}

.fourWrapOuter2 {
  width: 14rem;
  margin: 0 auto;
  padding: 0.3rem 0 0.38rem;
  background: #fff;
  border-bottom: 0.01rem solid #eaeaea;
  /* border-bottom: 0.01rem solid #eaeaea; */
}

.detailTitleBig {
  /* height: 0.35rem; */
  font-size: 0.36rem;
  font-family: 微软雅黑;
  font-weight: 700;
  text-align: left;
  color: #000000;
}

.detailTitleTime {
  width: 12rem;
  font-size: 0.14rem;
  font-family: Source Han Sans CN, Source Han Sans CN-Regular;
  font-weight: 400;
  text-align: left;
  color: #666666;
}

.detailTimeContent {
  display: flex;
  justify-content: space-between;
}

.detailTitleSee {
  background-image: url("../images/news/view.png");
  background-position: left;
  background-repeat: no-repeat;
  /*line-height: 0.24rem;*/
  padding-left: 0.3rem;
}

.detailContent {
  width: 14rem;
  margin: 0 auto;
  padding: 0.1rem 0;
  padding-top: 0.28rem;
  background: #fff;
  font-size: 0.16rem;
  font-family: 微软雅黑;
  font-weight: Normal;
  text-align: left;
  color: #333333;
  line-height: 0.3rem;
  /* border-bottom: 0.01rem solid #eaeaea; */
}

.p1 {
  margin: 0.2rem 0;
}

.pbig {
  margin-top: 0.3rem;
  font-size: 0.2rem;
  font-weight: 600;
}

.news1 {
  width: 14rem;
  height: 5rem;
  margin: 0.1rem 0;
  background-image: url("../images/news/news1.png");
  background-position: center;
  background-repeat: no-repeat;
}

.news2 {
  width: 14rem;
  height: 4rem;
  margin: 0.1rem 0;
  background-image: url("../images/news/news2.png");
  background-position: center;
  background-repeat: no-repeat;
}

.otherPage {
  width: 14rem;
  margin: 0 auto;
  padding: 0.4rem 0;
  background: #fff;
  font-size: 0.2rem;
  font-family: 微软雅黑;
  font-weight: Normal;
  text-align: left;
  color: #224691;
  line-height: 0.3rem;
  /* border-bottom: 0.01rem solid #eaeaea; */
}
.fj{
  width:14rem;
  margin:0.3rem auto 0;
  font-size: 0.14rem;
  border-bottom: 0.01rem solid #eaeaea;
  padding-bottom: 0.2rem;
}
